# Generated by Django 4.2.5 on 2023-10-06 11:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('todolist', '0004_rename_user_id_event_user'),
    ]

    operations = [
        migrations.RenameField(
            model_name='event',
            old_name='event_date',
            new_name='date_created',
        ),
    ]
